@charset "UTF-8";

/* ===============リセット=============== */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	padding: 0;
	margin: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
}
fieldset, img, a img {
	border: 0
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-weight: normal;
	font-style: normal;
}
ol, ul, li {
	list-style: none;
	margin: 0;
	padding: 0;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 100%;
}
q:before, q:after {
	content: "";
}
abbr, acronym {
	border: 0;
}
img {
	vertical-align: bottom;
}
select {
	margin: 0;
}
html {
	overflow: auto;
}

/* =============== LP共通 =============== */

body {
	min-width: 980px;
	background-color: #ffffff;
	font-size: 100%;
	color: #666666 ;
	text-align: center;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", arial, sans-serif, verdana, Helvetica;
}
body p {
	font-size: 16px;
	line-height: 1.7;
}
a:link {
	color: #ff598e;
	text-decoration: none;
	cursor: pointer;
}
a:visited {
	color: #ff598e;
	text-decoration: none;
}
a:hover {
	color: #ff598e;
	text-decoration: underline;
}
a:active {
	color: #ff598e;
	text-decoration: underline;
}
#contentAll {
	width: 100%;
	min-width: 980px;
	overflow: hidden;
	text-align: left;
}
.contentAll-regionPage {
	position: relative;
}
.content-styleTop {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}
.mediaSP {
	display: none;
}
.mediaSP-inline {
	display: none;
}
.preload * {
	-webkit-transition: none !important;
	-ms-transition: none !important;
	transition: none !important;
}

/* ヘッダー */

#header_lp {
	width: 100%;
	min-width: 980px;
	margin: 0 auto 15px;
	padding: 15px 50px 0;
	box-sizing: border-box;
	position: relative;
}
.logo {
	display: block;
	width: 120px;
	height: 45px;
	background-image: url(https://imgbp.hotp.jp/CSP/img/bt/sprites/c.png);
	background-position: -580px -4px;
	text-indent: -9999px;
	overflow: hidden;
}
div.socialIcon3 {
	position: absolute;
	top: 30px;
	right: 50px;
	width: 215px;
	text-align: left;
}
div.socialIcon3 li {
	margin-right: 2px;
	vertical-align: middle;
	text-align: right;
}
#breadcrumbs {
	margin: 15px 50px 0;
	text-align: center;
}
#breadcrumbs p {
	max-width: 980px;
	margin: 0 auto 5px;
	color: #666666;
	font-size: 10px;
	line-height: 120%;
	text-align: left;
}
#breadcrumbs a {
	font-weight: normal;
}
#breadcrumbs a:link {
	color: #999999;
	text-decoration: none;
	cursor: pointer;
}
#breadcrumbs a:visited {
	color: #7976a6;
	text-decoration: none;
}
#breadcrumbs a:hover {
	color: #7878CC;
	text-decoration: underline;
}
#breadcrumbs a:active {
	color: #7878CC;
	text-decoration: underline;
}
.mainTitle {
	position: absolute;
	left: -999px;
	top: -999px;
}
.mainHeader_wrap {
	background-image: -webkit-linear-gradient(135deg, #FF0082 0%, #FFFF00 50%, #0096FF 100%);
	background-image: -moz-linear-gradient(135deg, #FF0082 0%, #FFFF00 50%, #0096FF 100%);
	background-image: -ms-linear-gradient(135deg, #FF0082 0%, #FFFF00 50%, #0096FF 100%);
	background-image: linear-gradient(135deg, #FF0082 0%, #FFFF00 50%, #0096FF 100%);
}
.mainHeader_starBk {
	background: url(/award/2017/img/main_bk.png) no-repeat center top;
	background-size: cover;
}
.contentAll-regionPage .mainHeader_starBk {
	box-sizing: border-box;
}
.mainHeader {
	width: 980px;
	margin: 0 auto;
	padding: 40px 0;
	text-align: center;
}
.mainHeader-regionPage {
	padding: 30px 0 20px;
}
.mainHeader_title {
	margin-bottom: 20px;
	padding: 92px 0 15px;
	border-bottom: 1px solid #c5a300;
	background: url(/award/2017/img/award-logo.png) no-repeat center top;
	background-size: 72px 80px;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
}
.mainHeader_lead {
	margin-bottom: 10px;
	letter-spacing: 0.5px;
}
.mainHeader_caution {
	font-size: 10px;
	text-align: right;
}
.icon-caution {
	font-size: 10px;
}
.mainHeader_title-regionPage {
	margin-bottom: 5px;
	padding: 80px 0 10px;
	background-size: 63px auto;
	font-size: 24px;
	letter-spacing: 1px;
}
.mainHeader_region,
.mainHeader_styleTop {
	font-size: 32px;
}

/* フッター */

#footer_wrap {
	margin: 30px 50px 10px;
}
#footer_lp {
	position: relative;
	max-width: 980px;
	height: 60px;
	margin: 0 auto;
	padding: 10px 0 0;
	box-sizing: border-box;
	border-top: 1px solid #DDDDDD;
}
#copyright_lp a {
	font-size: 10px;
	color: #435B67;
	font-weight: bold;
}
#footer_lp a:link {
	color: #999999;
	text-decoration: none;
	cursor: pointer;
}
#footer_lp a:visited {
	color: #7976a6;
	text-decoration: none;
}
#footer_lp a:hover {
	color: #7878CC;
	text-decoration: underline;
}
#footer_lp a:active {
	color: #7878CC;
	text-decoration: underline;
}
#copyright_lp a:link {
	color: #999999;
	text-decoration: none;
}
#copyright_lp a:visited {
	color: #4C4C80;
	text-decoration: none;
}
#copyright_lp a:hover {
	color: #7878CC;
	text-decoration: underline;
}
#copyright_lp a:active {
	color: #7878CC;
	text-decoration: underline;
}
#footerLinks_lp {
	font-size: 80%;
	overflow: hidden;
	position: absolute;
	top: 10px;
	right: -15px;
}
#footerLinks_lp:after {
	content: "";
	display: block;
	clear: both;
}
#footerLinks_lp li {
	float: left;
	border-right: 1px solid #DDD;
	padding-right: 15px;
	margin-left: 15px;
	margin-right: -1px;
}

/* =============== TOPページ、詳細ページ共通 =============== */

#container {
	margin-bottom: 30px;
	border-bottom: 1px solid #cccccc;
}

/* =============== TOP =============== */

.winningList {
	width: 100%;
	min-width: 980px;
	margin: 0 auto;
	overflow: hidden;
}
.winningList > li {
	float: left;
	width: 50%;
}
.winningList > li > a {
	display: block;
	position: relative;
	z-index: 1;
	background: url(/award/2017/img/winning_style_bk.png) no-repeat center;
	background-size: cover;
}
.winningList > li > a:hover {
	text-decoration: none;
}
.winningList > li > a:before {
	position: absolute;
	z-index: 2;
	display: block;
	width: 100%;
	height: 500px;
	content: "";
	background: rgba(0,0,0,0.1);
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.winningList > li > a:hover:before {
	background: rgba(0,0,0,0);
}
.winningList_comStyle {
	position: relative;
	height: 500px;
	padding: 50px 0 50px;
	box-sizing: border-box;
}
.winningList_comStyle * {
	width: 450px;
}
.winningList_contentDetail {
	height: 590px;
}
.winningList > li:nth-child(2) .winningList_content a {
	display: block;
}
.winningList > li:first-child .winningList_contentDetail {
	background-color: #eeeeee;
}
.winningList_contentDetail:before {
	position: absolute;
	z-index: 3;
	top: -20px;
	right: 0;
	left: 0;
	width: 0;
	height: 0;
	margin: auto;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #eeeeee;
	border-left: 20px solid transparent;
	content: "";
}
.winningList > li:nth-child(2) .winningList_contentDetail:before {
	border-bottom: 20px solid #ffffff;
}
.winningList_title {
	margin: 0 auto 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #c5a300;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
}
.winningList_title-styleTop {
	margin-bottom: 60px;
}
.winningList_title-second {
	position: relative;
	z-index: 3;
	color: #ffffff;
	border-bottom: 1px solid #ffffff;
}
.winningList_title span {
	display: inline-block;
	position: relative;
	width: auto;
}
.winningList_title span:before,
.winningList_title span:after {
	display: block;
	position: absolute;
	top: 6px;
	left: -40px;
	width: 20px;
	height: 20px;
	content: "";
	background: url(/award/2017/img/icon_shining_gold.png) no-repeat left center;
	background-size: 100%;
}
.winningList_title-second span:before,
.winningList_title-second span:after {
	background: url(/award/2017/img/icon_shining_white.png) no-repeat left center;
	background-size: 100%;
}
.winningList_title span:after {
	right: -40px;
	left: auto;
}
.winningList_decription {
	margin: 0 auto;
}
.winningList_position {
	position: absolute;
	right: 0;
	left: 0;
	bottom: 50px;
	margin: auto;
}
.winningList_mark {
	border-radius: 10px;
}
.winningList_mark_title {
	padding-top: 2px;
	color: #999999;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 43px;
	border-bottom: 1px solid #eeeeee;
}
.winningList > li:first-child .winningList_mark {
	background-color: #ffffff;
}
.winningList > li:nth-child(2) .winningList_mark {
	background-color: #eeeeee;
}
.winningList > li:nth-child(2) .winningList_mark_title {
	border-bottom: 1px solid #ffffff;
}
.bestSalon {
	display: table-cell;
	height: 185px;
	padding-left: 30px;
	vertical-align: middle;
}
.bestSalon_mark {
	position: relative;
	width: 390px;
	margin-bottom: 5px;
	padding: 8px 0;
	overflow: hidden;
	box-sizing: border-box;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}
.bestSalon_mark span {
	display: block;
	padding: 3px 0 4px 60px;
}
.bestSalon_mark img {
	width: auto;
	height: 12px;
	vertical-align: middle;
}
.bestSalon_mark:before {
	position: absolute;
	top: -1px;
	left: 10px;
	width: 40px;
	height: 46px;
	content: "";
}
.bestSalon_gold:before {
	background: url(/award/2017/img/icon_star_gold.png) no-repeat left center;
	background-size: 100%;
}
.bestSalon_gold span {
	background-color: #c5a300;
}
.bestSalon_silver:before {
	background: url(/award/2017/img/icon_star_silver.png) no-repeat left center;
	background-size: 100%;
}
.bestSalon_silver span {
	background-color: #aab1b8;
}
.bestSalon_wineRed span {
	background-color: #ae4068;
}
.bestSalon_wineRed:before {
	background: url(/award/2017/img/icon_star_winered.png) no-repeat left center;
	background-size: 100%;
}
.bestSalon-region .bestSalon_mark:before {
	right: 0;
	left: -940px;
	margin: auto;
}
.bestSalon .attentionSalon {
	margin: 12px 0 0;
	padding: 2px 0 4px 15px;
	box-sizing: border-box;
	border-top: 2px solid #9f1547;
	border-bottom: 2px solid #9f1547;
	color: #9f1547;
	font-size: 12px;
	font-weight: bold;
}
.bestSalon-region {
	display: block;
	height: auto;
	margin: -8px 0 0;
	padding-left: 0;
}
.bestSalon-region .bestSalon_mark {
	width: 100%;
	margin-bottom: 0;
}
.bestSalon-region span {
	padding-bottom: 2px;
	padding-left: 0;
	text-align: center;
	text-indent: -785px;
}
.winningList_japanMap {
	position: relative;
	width: 450px;
	height: 333px;
	margin: 0 auto;
	overflow: hidden;
}
.winningList_japanMap a {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	position: absolute;
	box-sizing: border-box;
	background-color: #d6be4c;
	border-radius: 5px;
	-ms-flex-align: center;
	-webkit-align-items: center;
  align-items: center;
	color: #ffffff;
	font-weight: bold;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.winningList_japanMap a:after {
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.winningList_japanMap a:hover,
.winningList_japanMap_hokkaido a:hover:after,
.winningList_japanMap_kansai a:hover:after {
	background-color: #c5a300;
	text-decoration: none;
}
.winningList_japanMap_hokkaido a:after,
.winningList_japanMap_kansai a:after {
	display: block;
	position: absolute;
	background-color: #d6be4c;
	content: "";
}
/* 北海道 */
.winningList_japanMap_hokkaido a {
	top: 0;
	right: -1px;
	width: 98px;
	height: 90px;
	padding-left: 25px;
	border-bottom-left-radius: 0;
}
.winningList_japanMap_hokkaido a:after {
	top: 62px;
	right: 97px;
	width: 20px;
	height: 28px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
/* 東北 */
.winningList_japanMap_tohoku a {
	top: 98px;
	left: 320px;
	width: 66px;
	height: 92px;
	padding-left: 16px;
}
/* 関東 */
.winningList_japanMap_kanto a {
	top: 194px;
	left: 320px;
	width: 66px;
	height: 92px;
	padding-left: 16px;
}
/* 北信越 */
.winningList_japanMap_hokushinetsu a {
	top: 155px;
	left: 228px;
	width: 88px;
	height: 57px;
	padding-left: 20px;
}
/* 東海 */
.winningList_japanMap_tokai a {
	top: 216px;
	left: 248px;
	width: 68px;
	height: 70px;
	padding-left: 18px;
}
/* 関西 */
.winningList_japanMap_kansai a {
	top: 216px;
	left: 171px;
	width: 73px;
	height: 70px;
  padding-left: 21px;
	border-top-left-radius: 0;
}
.winningList_japanMap_kansai a:after {
	top: -16px;
	left: 0;
	width: 53px;
	height: 17px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
/* 中国 */
.winningList_japanMap_tyugoku a {
	top: 200px;
	left: 38px;
	width: 129px;
	height: 48px;
	padding-left: 49px;
}
/* 四国 */
.winningList_japanMap_shikoku a {
	top: 256px;
	left: 84px;
	width: 79px;
	height: 48px;
  padding-left: 24px;
}
/* 九州 */
.winningList_japanMap_kyusyu a {
	top: 256px;
	left: 1px;
	width: 75px;
	height: 77px;
	padding-left: 22px;
	overflow: hidden;
}
/* ボタン */
.resultBtn,
a.resultBtn {
	position: absolute;
	z-index: 3;
	width: 240px;
	margin: 0 auto;
	padding: 12px 0;
	box-sizing: border-box;
	border: 2px solid #ffffff;
	border-radius: 5px;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.winningList > li > a:hover .resultBtn {
	background-color: #ffffff;
	color: #c5a300;
	text-decoration: none;
}
.resultBtn:after,
.awardReport_resultBtn:after {
	display: block;
	position: absolute;
	top: 0;
	right: 20px;
	bottom: 0;
	width: 7px;
	height: 7px;
	margin: auto;
	border-right: 3px solid #ffffff;
	border-bottom: 3px solid #ffffff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	content: "";
}
.winningList > li > a:hover .resultBtn:after {
	border-right: 3px solid #c5a300;
	border-bottom: 3px solid #c5a300;
}
.silverPrize {
	margin-top: -8px;
	overflow: hidden;
	background-color: #eeeeee;
}
.prizeWrap {
	width: 980px;
	padding-top: 55px;
	margin: 0 auto 60px;
	overflow: hidden;
}
.prizeWrap .winningList_title {
	margin-bottom: 60px;
}
.prizeList {
	margin: -40px -40px 0 0;
	overflow: hidden;
}
.prizeList li {
	float: left;
	margin: 40px 40px 0 0;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.prizeList li a {
	display: block;
	padding-bottom: 20px;
	overflow: hidden;
	border-radius: 10px;
}
.prizeList li:hover {
	opacity: 0.7;
}
.prizeList li:hover a {
	text-decoration: none;
}
.prizeList_storeName {
	margin: 0 20px 10px;
	padding: 15px 0 3px;
	border-bottom: 1px solid #d8d8d8;
	color: #666666;
	font-size: 16px;
	font-weight: bold;
}
.prizeList_region {
	margin: 0 20px;
	color: #999999;
	font-size: 12px;
}
.prizeList-gold li a {
	width: 470px;
	background-color: #eeeeee;
}
.prizeList_img {
	height: 265px;
	overflow: hidden;
	text-align: center;
}
.prizeList_img img {
	max-height: 265px;
}
.prizeList-silver li a {
	width: 215px;
	padding-bottom: 10px;
	overflow: hidden;
	background-color: #ffffff;
}
.prizeList-silver .prizeList_img {
	position: relative;
	height: 120px;
	overflow: hidden;
}
.prizeList-silver .prizeList_img img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	margin: auto;
	overflow: hidden;
}
.prizeList-silver .prizeList_storeName {
	margin: 0 10px 3px;
	padding: 10px 0 3px;
	font-size: 12px;
}
.prizeList-silver .prizeList_region {
	margin: 0 10px;
	font-size: 10px;
}
.silverPrize .prizeWrap {
	padding-top: 60px;
}
.awardTop-btn {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #cccccc;
	text-align: center;
}
.awardTop-btn a {
	display: inline-block;
	position: relative;
	color: #d6be4c;
	font-size: 16px;
	font-weight: bold;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.awardTop-btn a:after {
	display: block;
	position: absolute;
	top: -3px;
	right: -20px;
	bottom: 0;
	width: 7px;
	height: 7px;
	margin: auto;
	border-right: 3px solid #d6be4c;
	border-bottom: 3px solid #d6be4c;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	content: "";
}
.awardTop-btn a:hover {
	color: #c5a300;
}
.awardTop-btn a:hover:after {
	border-right: 3px solid #c5a300;
	border-bottom: 3px solid #c5a300;
}
.pageTop {
	display: none;
	position: fixed;
	z-index: 2;
	right: 30px;
	bottom: 30px;
}
.pageTop a {
	display: block;
	position: relative;
	width: 45px;
	height: 45px;
	border-radius: 50%;
	background-color: #c5a300;
	opacity: 0.7;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.pageTop a:after {
	position: absolute;
	top: 20px;
	right: 0;
	left: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border-right: 3px solid #ffffff;
	border-bottom: 3px solid #ffffff;
	-webkit-transform: rotate(225deg);
	transform: rotate(225deg);
	content: "";
}
.pageTop a:hover {
	opacity: 1;
}
.pageTopPosition {
	position: absolute;
	bottom: 200px;
}

/* =============== スタイルTOP =============== */

/*タブ男女*/
.tab_l {
	width: 100%;
	height: 65px;
	margin-bottom: 60px;
	background: #f1f1f1;
	font-size: 0;
	text-align: center;
}
.tab_l li {/*男性*/
	display: inline-block;
	width: 200px;
	height: 65px;
	background: url(/award/2017/img/contest/tab_women_men.png) no-repeat -200px 0;
	text-indent: -9999px;
	font-size: 1rem;
	cursor: pointer;
}
.tab_l li:first-child {/*女性*/
	background: url(/award/2017/img/contest/tab_women_men.png) no-repeat 0 0;
}
.tab_l li.ac {/*男性*/
	display: inline-block;
	height: 65px;
	background: url(/award/2017/img/contest/tab_women_men.png) no-repeat -200px -65px;
	text-indent: -9999px;
}
.tab_l li.ac:first-child {/*女性*/
	background: url(/award/2017/img/contest/tab_women_men.png) no-repeat 0 -65px;
}
.tab_l li a {
	display: block;
	width: 200px;
	height: 65px;
}
.mainHeader_lead-styleTop {
	font-size: 15px;
}
.tab_contentWrap:nth-child(2) {
	display: none;
}
.tab_content {
	overflow: hidden;
	margin: -14px -16px 40px 0;
}
.tab_content li {
	position: relative;
	float: left;
	margin: 14px 14px 0 0;
	color: #666666;
	font-size: 16px;
	font-weight: bold;
}
.tab_content li:first-child a {
	width: 484px;
	height: 660px;
}
.tab_content li a {
	display: block;
	color: #666666;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.tab_content li a:hover {
  opacity: 0.7;
}
.tab_content li:nth-child(n+2) a {
	width: 483px;
	height: 323px;
}
.tab_content_description {
	position: absolute;
	bottom: 0;
	z-index: 2;
	opacity: 0.8;
	width: 100%;
	padding: 18px 20px 13px;
	box-sizing: border-box;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
	background-color: #f2f2f2;
}
.tab_content_ranking {
	position: absolute;
	bottom: 86px;
	left: 20px;
	z-index: 3;
}
.tab_content_storeName {
	margin-bottom: 10px;
	padding-bottom: 3px;
	border-bottom: 1px solid #d8d8d8;
}
.tab_content li:nth-child(n+4) {
	margin-right: 16px;
}
.tab_content li:nth-child(n+4) a {
	width: 316px;
	height: 360px;
}
.tab_content li:nth-child(n+4) .tab_content_description {
	padding: 9px 10px 8px 10px;
	height: 64px;
}
.tab_content li:nth-child(n+4) .tab_content_storeName,
.tab_content li:nth-child(n+4) .tab_content_name {
	font-size: 12px;
}
.tab_content li:nth-child(n+4) .tab_content_storeName {
	margin-bottom: 3px;
	padding-bottom: 1px;
}
.tab_content li:nth-child(n+4) .tab_content_storeName-small {
	font-size: 11px;
}
.tab_content li:nth-child(n+4) .tab_content_storeName-ss {
	font-size: 10px;
	line-height: 12px;
}
.tab_content li:nth-child(n+4) .tab_content_ranking {
	bottom: 56px;
	left: 10px;
}
.tab_content li:nth-child(n+7) {
	margin-right: 15px;
}
.tab_content li:nth-child(n+7) a {
	width: 184px;
	height: 310px;
}

/* リンクコンテンツ */
.link_contents {
	margin: 0 auto 35px;
	width: 880px;
}
.link_contents ul {
	letter-spacing: -0.4em;
	margin-left: -20px;
}
.link_contents ul:after {
	content: "";
	display: block;
	clear: both;
}
.link_contents li {
	width: 280px;
	float: left;
	margin: 0 0 0 20px;
	letter-spacing: normal;
}
.link_contents dt {
	margin-bottom: 5px;
}
.link_contents dt a {
	display: block;
	width: 280px;
	height: 130px;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.link_contents dt a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.link_contents dd .link_content_icon {
	display: inline-block;
	background: #626262;
	padding: 1px 4px 0 4px;
	text-align: center;
	font-size: 13px;
	line-height: 15px;
	height: 15px;
	color: #fff;
}
.link_contents dd p {
	font-size: 13px;
	line-height: 22px;
}


/* =============== GOLD Prize特集ページ =============== */

.mainHeader_wrap-feature {
	background: none;
}
.mainHeader-feature {
	padding: 10px 0;
	overflow: hidden;
}
.mainHeader_title-feature {
	margin: 30px 0 5px;
	padding: 80px 0 8px;
	background-size: 63px auto;
	font-size: 24px;
	letter-spacing: 1px;
}
.mainHeader_feature {
	margin: 10px 0;
	font-size: 24px;
}
.mainHeader_borderBk {
	position: relative;
}
.mainHeader_borderBk:before {
	position: absolute;
	top: 0;
	left: 0;
	background-image: -webkit-linear-gradient(-135deg, #0096FF 0%, #FFFF00 50%, #FF0082 100%);
	background-image: -moz-linear-gradient(-135deg, #0096FF 0%, #FFFF00 50%, #FF0082 100%);
	background-image: -ms-linear-gradient(-135deg, #0096FF 0%, #FFFF00 50%, #FF0082 100%);
	background-image: linear-gradient(-135deg, #0096FF 0%, #FFFF00 50%, #FF0082 100%);
	opacity: 0.3;
	width: 100%;
	height: 10px;
	content: "";
}
.mainHeader_borderBk:after {
	position: absolute;
	bottom: 0;
	left: 0;
	background-image: -webkit-linear-gradient(-135deg, #FF0082 0%, #FFFF00 50%, #0096FF 100%);
	background-image: -moz-linear-gradient(-135deg, #FF0082 0%, #FFFF00 50%, #0096FF 100%);
	background-image: -ms-linear-gradient(-135deg, #FF0082 0%, #FFFF00 50%, #0096FF 100%);
	background-image: linear-gradient(-135deg, #FF0082 0%, #FFFF00 50%, #0096FF 100%);
	opacity: 0.3;
	width: 100%;
	height: 10px;
	content: "";
}
.mainHeader_lead-feature {
	margin-bottom: 30px;
}
.salonOverviewWrap {
	display: table;
	height: 483px;
	padding: 60px 0 70px;
	box-sizing: border-box;
}
.salonOverviewWrap,
.salonDetail li {
	width: 980px;
	margin: 0 auto;
}
.salonOverview {
	position: relative;
	display: table-cell;
	vertical-align: middle;
}
.salonOverview_textWrap {
	width: 470px;
	color: #c5a300;
}
.salonOverview_name {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #c5a300;
	font-size: 28px;
	font-weight: bold;
}
.salonOverview_comment {
	color: #c5a300;
	font-size: 16px;
}
.salonOverview_imgWrap {
	position: absolute;
	top: 0;
	right: 0;
	width: 470px;
}
.salonOverview_img {
	position: relative;
	height: 353px;
	overflow: hidden;
}
.salonOverview_img img {
	position: absolute;
	height: 100%;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.ownerInterview_img img {
	width: 100%;
}
.bestSalon-feature {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: auto;
	margin-bottom: -8px;
	padding: 0;
}
.bestSalon-feature .bestSalon_mark {
	width: auto;
	margin: 0;
}
.bestSalon-feature .bestSalon_gold span {
	padding: 2px 0 3px 65px;
	background: rgba(197,163,0,0.7);
}
.bestSalon-feature .bestSalon_mark:before {
	left: 15px;
}
.salonDetail_img {
	position: relative;
	display: inline-block;
	width: 490px;
	height: 368px;
	overflow: hidden;
}
.salonDetail_img img {
	position: absolute;
	left: 50%;
	top: 50%;
	width: auto;
	height: 100%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	border: none;
}
.salonDetail {
	padding: 80px 0;
	background-color: #eeeeee;
}
.salonDetail li {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	margin-top: 60px;
	background-color: #ffffff;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.salonDetail li:first-child {
	margin-top: 0;
}
.salonDetail_textWrap {
	position: relative;
	width: 490px;
	padding: 0 50px;
	box-sizing: border-box;
}
.salonDetail_textWrap:after {
	position: absolute;
	top: 0;
	bottom: 0;
	left: -20px;
	width: 0;
	height: 0;
	margin: auto;
	border-top: 20px solid transparent;
	border-right: 20px solid #ffffff;
	border-bottom: 20px solid transparent;
	content: "";
}
.salonDetail li:nth-child(2) .salonDetail_img {
	order: 2;
}
.salonDetail li:nth-child(2) .salonDetail_textWrap:after {
	right: -20px;
	left: auto;
	border-right: 0;
	border-left: 20px solid #ffffff;
}
.salonDetail_title {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #c5a300;
	font-size: 20px;
	font-weight: bold;
}
.ownerInterviewWrap {
	width: 980px;
	margin: 0 auto;
	padding: 80px 0;
}
.ownerInterview {
	margin-top: 60px;
	padding: 50px;
	overflow: hidden;
	background-color: #eeeeee;
}
.ownerInterview_textWrap {
	float: right;
	width: 675px;
}
.ownerInterview_img {
	float: left;
	position: relative;
	width: 175px;
	border: 5px solid #ffffff;
	box-sizing: border-box;
}
.ownerInterview_name {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #c5a300;
	font-size: 20px;
	font-weight: bold;
}
.ownerInterview_imgTextWrap {
	overflow: hidden;
}
.salonDataWrap {
	margin-top: 30px;
	padding: 20px;
	background-color: #ffffff;
}
.salonData {
	margin-bottom: 8px;
	padding-bottom: 4px;
	border-bottom: 1px solid #cccccc;
	color: #999999;
	font-size: 12px;
	font-weight: bold;
}
.salonData_name {
	margin-bottom: 3px;
	color: #666666;
	font-weight: bold;
}
.salonMoreBtn {
	display: -ms-flexbox;
	display: flex;
	padding: 50px 0;
	background-color: #eeeeee;
	justify-content: center;
	align-items: center;
}
.salonMoreBtn li:first-child {
	margin-right: 40px;
}
.salonMoreBtn li a {
	display: block;
	width: 470px;
	padding: 15px 0;
	background-color: #d6be4c;
	border-radius: 5px;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 1px;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.salonMoreBtn li a:hover {
	background-color: #c5a300;
}

/* =============== 授賞式レポート =============== */

.bkColorMain {
	background-color: #eeeeee;
}
.comContents {
	max-width: 980px;
	margin: 0 auto;
	padding: 55px 0;
}
.awardReport_lead {
	padding: 0;
	text-align: center;
}
.mainHeader_ceremonyTitle {
	margin-bottom: 10px;
	font-size: 32px;
}
.awardReport {
	position: relative;
}
.awardReport:before {
	background-color: rgba(0,0,0,0.3);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	content: "";
}
.awardReport div {
	display: block;
	padding: 77px 0 70px;
	background: url(/award/2017/img/allTop_bnr.jpg) top center no-repeat;
	background-size: cover;
}
.awardReport .winningList_title {
	width: 980px;
}
.awardReport_text {
	position: relative;
	z-index: 1;
	margin-bottom: 40px;
	color: #ffffff;
	text-align: center;
}
.awardReport a {
	position: relative;
	display: block;
}
.awardReport a:hover {
	text-decoration: none;
	background-color: #ffffff;
	color: #c5a300;
}
.awardReport a:hover:after {
	border-right: 3px solid #c5a300;
	border-bottom: 3px solid #c5a300;
}
.awardReport-page {
	position: relative;
	height: 335px;
	overflow: hidden;
}
.awardReport-page img {
	position: absolute;
	top: 0;
	left: 50%;
	width: 100%;
	min-width: 1340px;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}
.awardReport_detail {
	max-width: 980px;
	margin: 85px auto 0;
}
.awardReport_detail li {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
  justify-content: space-between;
	margin-bottom: 60px;
}
.awardReport_detail li:nth-child(2) .awardReport_detail_img {
	order: 1;
}
.awardReport_detail_img{
	width: 426px;
}
.awardReport_detail_img img{
	width: 100%;
}
.awardReport_detailTextWrap {
	width: 528px;
}
.awardReport_detail_title {
  margin-bottom: 15px;
  padding-bottom: 5px;
  border-bottom: 1px solid #c5a300;
  color: #c5a300;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.6;
}
.awardReport_detail_text {
	padding-right: 10px;
}
.awardReport_detail_text-mb {
	margin-bottom: 10px;
}
.awardReport_bestList {
	max-width: 980px;
	margin: 0 auto 60px;
	overflow: hidden;
}
.awardReport_bestList li {
	float: left;
	width: 487px;
}
.awardReport_bestList li:first-child {
	margin-right: 6px;
}
.awardReport_bestList li img {
	width: 100%;
}
.awardReport_bestSalon {
	background-color: #c5a300;
	color: #ffffff;
	font-size: 16px;
	text-align: center;
	line-height: 1;
}
.awardReport_bestSalon span {
	display: inline-block;
	padding: 7px 0 7px 30px;
	background: url(/award/2017/img/icon_star_gold.png) no-repeat left center;
	background-size: 20px auto;
}
.salonData-awardReport {
  margin: 30px 0 20px;
}
.winnerVoiceList {
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
}
.winnerVoiceList,
.winnerVoiceList li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.winnerVoiceList li {
	width: 48%;
	margin-top: 25px;
}
.winnerVoiceList li:first-child,
.winnerVoiceList li:nth-child(2) {
	margin-top: 0;
}
.winnerVoiceList_imgWrap {
	width: 28%;
	margin-right: 4%;
}
.winnerVoiceList_imgWrap img {
	width: 100%;
}
.winnerVoiceList_name {
	margin-top: 5px;
	color: #c5a300;
	font-size: 11px;
}
.winnerVoiceList_text {
	width: 68%;
}


@media screen and (max-width: 1279px) {
	.bestSalon-region .bestSalon_mark:before {
    left: 50px;
    margin: 0;
	}
	.bestSalon-region span {
    padding-left: 95px;
    text-align: left;
    text-indent: 0;
	}
}

/* =============== SP対応 max-width: 767px =============== */

@media screen and (max-width: 767px) {

	/* =============== LP共通 =============== */

	body {
		line-height: 1.3;
		min-width: 320px;
		-webkit-text-size-adjust: none;
	}
	body p {
		font-size: 13px;
	}
	.mediaPC {
		display: none;
	}
	.mediaSP {
		display: block;
	}
	.mediaSP-inline {
		display: inline;
	}
	a:link {
		text-decoration: underline;
	}
	a:visited {
		text-decoration: underline;
	}

	/* ヘッダー */

	#header_lp {
		width: auto;
		min-width: 100%;
		margin-bottom: 0;
		padding: 10px;
	}
	.logo {
		display:block;
		width: 88px;
		height: 34px;
		margin: 0;
		text-indent: -9999px;
		overflow: hidden;
		background: url(https://imgbp.hotp.jp/CSP/img/common/smb/logo_top_2x.png) no-repeat center center;
		background-size: 88px 34px;
	}
	.logo a {
		display: block;
	}
	div.socialIcon3 {
		display: none;
	}
	.mainHeader_starBk {
		padding: 0 15px 30px;
		background: url(/award/2017/img/main_bk_sp.png) no-repeat center top;
		background-size: cover;
	}
	#container {
		margin-bottom: 20px;
	}
	.mainHeader {
		width: 100%;
		margin: auto;
		padding: 0;
	}
	.contentAll-regionPage .mainHeader_starBk {
		padding-bottom: 20px;
	}
	.mainHeader_title {
		margin: 0 0 15px;
		padding: 110px 0 10px;
		background: url(/award/2017/img/award-logo_sp.png) no-repeat center 30px;
		background-size: 63px 70px;
		font-size: 20px;
		letter-spacing: -0.5px;
	}
	.mainHeader_title-regionPage {
		margin: 0 0 8px;
		padding: 90px 0 10px;
		background-size: 54px auto;
		background-position: center 20px;
	}
	.mainHeader_region {
		font-size: 24px;
	}
	.mainHeader_lead {
		margin-bottom: 5px;
		text-align: left;
	}
	.contentAll-regionPage .mainHeader_lead {
		margin-bottom: 0;
	}
	.winningList {
		min-width: 100%;
	}
	.winningList_title {
		font-size: 18px;
	}
	.winningList_comStyle	.winningList_title-second {
		position: relative;
	}
	#contentAll {
		min-width: 100%;
	}
	.winningList > li {
		float: none;
		width: 100%;
	}
	.winningList_comStyle {
		height: auto;
		padding: 40px 15px;
	}
	.winningList_comStyle * {
		position: static;
		width: 100%;
	}
	.winningList_japanMap {
		position: relative;
		height: auto;
		text-indent: 0;
		background: none;
	}
	/* ------------------------------------- */
	/* coming soon ※公開後削除 */
	.commingSoon {
		position: absolute;
		top: 125px;
		right: 0;
		left: 0;
		font-size: 24px;
		transform: rotate(-10deg);
	}
	.commingSoon span {
		font-size: 13px;
	}
	/* ------------------------------------- */

	.winningList_japanMap a {
		position: static;
	}
	.winningList_japanMap li {
		float: left;
		width: 31.3%;
		margin: 0 3% 10px 0;
	}
	.winningList_japanMap li:nth-child(3n) {
		margin-right: 0;
	}
	.winningList_japanMap li:nth-child(n+6) {
		margin-bottom: 0;
	}
	.winningList_japanMap li a {
		display: block;
		width: 100%;
		height: auto;
		padding: 8px 0;
		background-color: #d6be4c;
		border-radius: 5px;
		color: #ffffff;
		font-size: 13px;
		text-align: center;
		text-decoration: none;
	}
	.winningList_japanMap_hokkaido a:after,
	.winningList_japanMap_kansai a:after {
		display: none;
	}
	.winningList_japanMap li a:hover {
		background-image: none;
    background-color: #d6be4c;
	}
	.winningList_title span:before,
	.winningList_title span:after {
		top: 2px;
		left: -30px;
	}
	.winningList_title span:after {
		right: -30px;
		left: inherit;
	}
	.winningList_decription {
		margin-bottom: 20px;
	}
	.winningList > li > a:before {
		height: 100%;
	}
	.bestSalon {
		display: block;
		height: auto;
		padding: 20px 30px 20px 30px;
		box-sizing: border-box;
	}
	.bestSalon-region {
		padding: 0;
	}
	.bestSalon-region .bestSalon_mark:before {
		left: 15px;
	}
	.bestSalon_wineRed {
		margin-bottom: 0;
	}
	.bestSalon_mark {
		position: relative;
		width: 100%;
	}
	.bestSalon_mark span {
		padding: 5px 0 5px 65px;
	}
	.contentAll-regionPage .bestSalon_mark span {
		line-height: 1.3;
	}
	.bestSalon_mark:before {
		top: -1px;
	}
	.bestSalon .attentionSalon {
		margin-bottom: 8px;
		padding: 3px 0 4px 15px;
	}
	.resultBtn {
		position: absolute;
		bottom: 40px;
		width: 64%;
		font-size: 16px;
	}
	.winningList > li > a {
		height: 400px;
	}
	.winningList > li > a:hover .resultBtn {
		background-color: inherit;
		color: #ffffff;
		text-decoration: none;
	}
	.winningList > li > a:hover .resultBtn:after {
		border-right: 3px solid #ffffff;
		border-bottom: 3px solid #ffffff;
	}
	.winningList > li > a:hover:before {
		background: rgba(0,0,0,0.1);
	}
	.prizeWrap {
		width: 100%;
		margin: -8px 0 40px;
		padding: 0 15px;
		box-sizing: border-box;
	}
	.prizeList {
		margin: 0;
	}
	.prizeList-gold li {
		float: none;
		margin: 0 0 15px 0;
	}
	.prizeList-gold li:last-child {
		margin-bottom: 0;
	}
	.prizeList li a {
		padding-bottom: 15px;
		text-decoration: none;
	}
	.prizeList-gold li a {
		width: 100%;
	}
	.prizeWrap .winningList_title {
		margin: 40px 0 20px;
	}
	.contentAll-regionPage .prizeWrap .winningList_title {
		margin-bottom: 30px;
	}
	.silverPrize .prizeWrap .winningList_title {
		margin-top: 50px;
	}
	.prizeList-silver {
		margin: -4% -4% 0 0;
	}
	.prizeList-silver li {
		width: 46%;
		margin: 4% 4% 0 0;
	}
	.prizeList-silver li a {
		width: 100%;
		padding-bottom: 10px;
	}
	.prizeList_img {
		height: auto;
	}
	.prizeList_img img {
		max-height: none;
	}
	.prizeList-gold {
		min-height: 195px;
	}
	.prizeList-gold img {
		width: 100%;
	}
	.silverPrize .prizeWrap {
		padding-top: 0;
	}
	.prizeList-silver .prizeList_storeName {
		font-size: 10px;
	}
	.prizeList-silver .prizeList_img {
		height: 93px;
	}
	.awardTop-btn {
		margin-bottom: 30px;
		padding-bottom: 15px;
	}
	.pageTop {
		right: 10px;
		bottom: 10px;
	}
	.pageTopPosition {
    bottom: 245px;
	}

	/* =============== GOLD Prize特集ページ =============== */

	.mainHeader_borderBk {
		padding: 0 15px 30px;
	}
	.mainHeader_title-feature {
		margin-bottom: 10px;
		padding: 105px 0 10px;
		background-size: 55px 60px;
		font-size: 18px;
	}
	.mainHeader_feature {
		font-size: 20px;
	}
	.mainHeader_lead-feature {
		margin-bottom: 0;
		font-size: 13px;
		text-align: left;
	}
	.salonOverviewWrap {
		width: 100%;
		padding: 0;
	}
	.salonOverview {
		position: relative;
		padding: 20px 0 0;
		flex-flow: column nowrap;
	}
	.salonDetail {
		padding: 40px 15px;
	}
	.salonOverview,
	.salonDetail li {
		width: 100%;
	}
	.salonDetail li {
		display: block;
		margin: 30px 0 0 0;
	}
	.salonOverview_name {
		margin-bottom: 20px;
		padding: 0 15px 0;
		border: 0;
		font-size: 20px;
	}
	.salonOverview_comment {
		padding: 20px 15px;
		font-size: 13px;
	}
	.salonOverview_textWrap,
	.salonOverview_imgWrap {
		width: 100%;
	}
	.salonOverview_imgWrap {
		position: relative;
	}
	.salonOverview_img {
		height: auto;
	}
	.salonOverview_img img {
		width: 100%;
		height: auto;
		position: inherit;
		left: 0;
		top: 0;
		transform: inherit;
	}

	.salonOverview_textWrap {
		margin-right: 0;
	}
	.salonDetail_title {
		font-size: 16px;
	}
	.salonDetail_img,
	.salonDetail_textWrap {
		width: 100%;
	}
	.salonDetail_img {
		height: auto;
	}
	.salonDetail_img img {
		position: inherit;
		width: 100%;
		height: auto;
		transform: inherit;
		top: 0;
		left: 0;
	}
	.salonDetail_textWrap {
		padding: 30px 15px;
	}
	.salonDetail_textWrap:after,
	.salonDetail li:nth-child(2) .salonDetail_textWrap:after {
		top: -30px;
		right: 0;
		bottom: auto;
		left: 0;
		-webkit-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg);
	}
	.salonDetail li:nth-child(2) .salonDetail_textWrap:after {
		-webkit-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		transform: rotate(-90deg);
	}
	.bestSalon-feature {
		padding: 0;
	}
	.ownerInterviewWrap {
		width: 100%;
		padding: 40px 15px;
		box-sizing: border-box;
	}
	.ownerInterview {
		margin-top: 30px;
		padding: 30px 15px;
	}
	.ownerInterview_img {
		float: none;
		margin: 0 auto 20px;
		border: 5px solid #ffffff;
		box-sizing: border-box;
	}
	.ownerInterview_textWrap {
		float: none;
		width: 100%;
	}
	.ownerInterview_name {
		font-size: 16px;
		text-align: center;
	}
	.salonDataWrap {
		margin-top: 20px;
		padding: 15px;
	}
	.salonMoreBtn {
		display: block;
		padding: 40px 15px;
	}
	.salonMoreBtn li:first-child {
		margin: 0 0 20px 0;
	}
	.salonMoreBtn li a {
		width: 100%;
		padding: 12px 0;
		font-size: 14px;
		text-decoration: none;
	}

	/* =============== 授賞式レポート =============== */

	.comContents {
		padding: 40px 0;
	}
	.winningList_title-awardReport span:before,
	.winningList_title-awardReport span:after {
		top: 0;
		bottom: 0;
		margin: auto;
	}
	.awardReport div {
		padding: 60px 15px 40px;
	}
	.winningList_title-awardReport {
		margin: 0 15px 20px;
	}
	.awardReport .winningList_title {
		width: auto;
	}
	.awardReport_text {
		margin-bottom: 30px;
	}
	.awardReport a {
		width: 70%;
		padding: 11px 0;
		text-decoration: none;
		bottom: inherit;
	}
	.mainHeader_ceremonyTitle {
		font-size: 24px;
	}
	.awardReport-page {
		height: 260px;
	}
	.awardReport-page img {
		min-width: 1040px;
	}
	.awardReport_lead {
		padding: 0 15px;
	}
	.awardReport_detail {
		margin: 60px 0 0;
	}
	.awardReport_detail li {
		display: block;
		margin-bottom: 50px;
	}
	.awardReport_detail_img {
		width: 100%;
	}
	.awardReport_detail li img {
		width: 100%;
	}
	.awardReport_detailTextWrap {
		width: 100%;
		padding: 25px 15px 0;
		box-sizing: border-box;
	}
	.awardReport_detail_title {
    margin-bottom: 25px;
    padding-bottom: 15px;
    font-size: 20px;
	}
	.awardReport_detail_text {
		padding-right: 0;
	}
	.awardReport_bestList li {
		float: none;
		width: 100%;
	}
	.awardReport_bestList li:first-child {
		margin-right: 0;
	}
	.awardReport_bestList img {
		width: 100%;
	}
	.awardReport_bestSalon {
		font-size: 13px;
	}
	.awardReport_bestSalon span {
		padding: 9px 0 9px 30px;
	}
	.salonData-awardReport {
	  margin: 30px 15px 15px;
	}
	.winnerVoiceList,
	.winnerVoiceList li {
		display: block;
	}
	.winnerVoiceList {
		padding: 0 15px;
	}
	.winnerVoiceList li {
		width: 100%;
	}
	.winnerVoiceList li,
	.winnerVoiceList li:nth-child(2) {
		margin-top: 20px;
	}
	.winnerVoiceList_imgWrap {
		display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
		width: auto;
		margin: 0 0 10px 0;
	}
	.winnerVoiceList_imgWrap img {
		width: 130px;
		height: 105px;
	}
	.winnerVoiceList_name {
		width: 58%;
		margin: 0 0 0 4%;
		font-size: 12px;
	}
	.winnerVoiceList_text {
		width: 100%;
	}



	/* フッター */

	#breadcrumbs {
		margin: 0 15px 25px;
		padding-bottom: 25px;
		border-bottom: 1px solid #cccccc;
	}
	#breadcrumbs a {
		color: #999999;
		line-height: 1.5;
	}
	#breadcrumbs a:visited {
		text-decoration: underline;
	}
	#breadcrumbs a:link {
		text-decoration: underline;
	}
	#footer_lp a:visited {
		text-decoration: underline;
	}
	#footer_lp a:link {
		text-decoration: underline;
	}
	#footer_wrap {
		margin: 0 15px;
	}
	#footer_lp {
		width: 100%;
		height: auto;
		max-width: 100%;
		margin: 0;
		padding-top: 0;
		border-top: none;
	}
	#footerLinks_lp {
		position: static;
		margin-bottom: 15px;
		font-size: 10px;
		line-height: 14px;
	}
	#copyright_lp {
		position: static;
		padding: 0;
		margin-top: 5px;
	}
	#footerLinks_lp li {
		padding-right: 5px;
		padding-top: 3px;
		padding-bottom: 3px;
		margin-left: 5px;
	}
	#footerLinks_lp li:first-child {
		margin-left: 0;
	}


}

@media screen and (min-width: 568px) and (max-width: 667px) {
	.pageTopPosition {
    bottom: 220px;
	}
}
@media screen and (min-width: 320px) and (max-width: 410px) {
	.salonOverview_img img {
		width: 100%;
		height: auto;
		position: inherit;
		left: 0;
		top: 0;
		transform: inherit;
	}
}
@media screen and (min-width: 340px) and (max-width: 360px) {
	.pageTopPosition {
    bottom: 270px;
	}
}
@media screen  and (max-width: 339px) {
	.pageTopPosition {
    bottom: 270px;
	}
}
